Bug 162863 - Outdated build dependencies
Outdated build dependencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pkgconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-10 15:34 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-11 11:41:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix build dependencies (652 bytes, patch)
2005-07-10 15:34 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-07-10 15:34:53 EDT
Created attachment 116575 [details]
Fix build dependencies
Comment 1 Ville Skyttä 2005-07-10 15:34:53 EDT
pkgconfig 0.18.1-2 no longer needs autoconf213 and automake14 to build, but 
autoconf and automake17 instead.  Fix attached.

Note You need to log in before you can comment on or make changes to this bug.